SNDFILE-INFO(1)

NAME
sndfile-info - display information about sound files

SYNOPSIS
sndfile-info [--broadcast] [--cart] [--channel-map] [--instrument] file ...

DESCRIPTION
sndfile-info displays basic information about sound files such as format, number of channels, samplerate, and length. The following options are recognized:

--broadcast
    Display broadcast (BWF) info.
--cart
    Display the cart chunk of a WAV (or related) file.
--channel-map
    Display channel map.
--instrument
    Display instrument info: a base note, gain, velocity, key, and loop points.

SEE ALSO
http://www.mega-nerd.com/libsndfile/

AUTHORS
Erik de Castro Lopo <erikd@mega-nerd.com>.